body {
  margin: 0;
  font-family: Poppins, sans-serif;
  background: #0b0b0b;
  color: #fff;
}
header {
height: 100vh;
  padding: 80px 20px;
  text-align: center;
  background:
    linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)),
    url("./b2.jpg");
  background-size: cover;
}
h1 {
  font-size: 42px;
  margin-bottom: 10px;
}
p {
  max-width: 800px;
  margin: auto;
  line-height: 1.6;
}
.btn {
  padding: 12px 25px;
  background: #f5c518;
  color: #000;
  border: none;
  margin: 10px;
  cursor: pointer;
  font-weight: bold;
  border-radius: 5px;
}
.btn a{
    color: #000;
    text-decoration: none;
}
section {
  padding: 50px 20px;
  text-align: center;
}
.grid {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
}
.card {
  background: #1a1a1a;
  padding: 20px;
  border-radius: 10px;
  width: 260px;
}
input,
select {
  width: 50%;
  padding: 12px;
  margin: 10px 0;
  border-radius: 5px;
  border: none;
}
footer {
  background: #000;
  padding: 20px;
  text-align: center;
}
.whatsapp {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background: #25d366;
  color: #fff;
  padding: 15px;
  border-radius: 50%;
  font-size: 20px;
  text-decoration: none;
}
